 body{
 	margin:0;
 	padding:0; 	
 }
 .set-header{
 	height: 52px;
    background-color: #f3f3f3;
    text-align: center;
    font-weight: 400;
    font-size: 26px;
    line-height: 52px;
    width:100%;
    position: relative;
    z-index:1; 
}

/*.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video .custom-header-media iframe, .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img
{
	height:auto !important;
}*/

.custom-header{
	display:none !important;
}

.navigation-top {
	border:none;
}

.navigation-top,
.site-header{
	display:none;
}

html {
    margin-top: 0px !important;
}

header a{
	text-decoration: none;
	color: #333;
	font-weight: 600;
	font-size: 28px;
}

section.panels-wrap{
	padding-top: 52px;
	height: 100vh;
	box-sizing: border-box;
	overflow-x: auto;
	position: relative;
	margin-top: -52px;
	width:auto!important;
}

.panels{
	display: flex;
    position: absolute;
    top: 52px;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-y: hidden;
}

.panels .panel{
	display: block;
	position: relative;
	padding: 40px;
	color: #fff;
	text-decoration: none;
    background-size: 100% 0px;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 50%);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 0px;
    bottom: 0;
    transition: padding 0.3s, background-size 0.4s, margin 0.3s, bottom 0.4s;
    background-color: #2196F3;
}

.panels .panel.close{
	bottom:-100%;
}

.panels .panel:before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0);
	transition: all 0.3s;
	z-index: 2;
}

.panels:hover .panel:before{
	background-color: rgba(0,0,0,0.5);
}

.panels .panel:hover{
	padding: 40px 70px;
    background-size: 100% 80px;
}

.no-hover .panels .panel:hover{
	padding: 40px;
}

.panels .panel:hover:before{
	background-color: rgba(0,0,0,0) !important;
}

.panels .panel:first-child:hover{
	padding-left: 40px;
}

.panels .panel:last-child:hover{
	padding-right: 40px;
}

.panels .panel.previous{
	padding-right: 10px;
}

.panels .panel.next{
	padding-left: 10px;
}

.panels .panel .panel-body{
	width: 240px;
	position: relative;
	height: 100%;
	transition: all 0.3s;
}

.panels .panel .panel-body span{

}

.panels .panel .panel-body h3{
	color:#fff;
}

.panels .panel .panel-body p{

}

.panels .panel .read-more-wrap{
	position: absolute;
    left: 0;
    right: 0;
    bottom: -40px;
    height: 80px;
    line-height: 80px;
    z-index: 1;
}

.panels .panel .read-more-wrap span{
	display: block;
	width: 240px;
	margin: 0 auto;
}

/*.panel:nth-child(odd){
	background-color: #E8846B;
}

.panel:nth-child(even){
	background-color: #72616E;
}*/

.panel.open{
	padding-left: -webkit-calc((100vw - 240px)/2) !important;
	padding-left: -moz-calc((100vw - 240px)/2) !important;
	padding-left: -ms-calc((100vw - 240px)/2) !important;
	padding-left: -o-calc((100vw - 240px)/2) !important;
	padding-left: calc((100vw - 240px)/2) !important;
	padding-right: -webkit-calc((100vw - 240px)/2) !important;
	padding-right: -moz-calc((100vw - 240px)/2) !important;
	padding-right: -ms-calc((100vw - 240px)/2) !important;
	padding-right: -o-calc((100vw - 240px)/2) !important;
	padding-right: calc((100vw - 240px)/2) !important;
}

.panel.open:first-child{
	margin-left: 0 !important;
}

.expanded{
	overflow-y: auto;
	overflow-x: hidden;
}

.expanded .panels-wrap{
	overflow-y: auto;
	overflow-x: hidden;
}

.expanded .panels .panel .panel-body{
	opacity: 0;
}

.expanded .panels{
	pointer-events: none;
}

.expanded .panels .panel{
	background-size: 100% 0px;
}

.article-modal{
	position: absolute;
	top: 52px;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 3;
	opacity: 1;
	width: 100vw;
	transition: opacity 0.15s;
}
.article-nav{
	display: none;
}

.article-modal.hide{
	opacity: 0;
	height: 0;
	overflow: hidden;
}

.article-slider-wrap{
}

.article-slider{
}

.article-slider .slick-prev,
.article-slider .slick-next{
	width: 50px;
	position: fixed;
	top: 52px;
	transform: translate(0,0);
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 1
}

.article-slider .slick-prev{
	left: 0;
	background-image: url(../images/left-arrow.png);
}

.article-slider .slick-next{
	right: 0;
	background-image: url(../images/right-arrow.png);
}

.article-slider .slick-prev:before,
.article-slider .slick-next:before{
	content: "";
}

.article-slider .slick-slide:nth-child(odd) .article-bg{
	background-color: #E8846B;
}

.article-slider .slick-slide:nth-child(even) .article-bg{
	background-color: #72616E;
}

.article-bg{
	min-height: calc(100vh - 52px);
	margin-left: 50px;
	margin-right: 50px;
	padding: 0 50px;
	transition: all 0.3s;
	position: relative;
	opacity: 1;
}

.slick-active .article-bg{
	margin-left: -50px;
	margin-right: -50px;
	position: static;
}

.slick-active.hover-prev .article-bg{
    margin-right: -100px;
}

.slick-active.hover-next .article-bg{
	margin-left: -100px;;
}

.slick-slide.previous .article-bg{
	margin-right: 0;
}

.slick-slide.next .article-bg{
	margin-left: 0;
}

.article-box{
	min-height: calc(100vh - 52px);
	max-width: 940px;
	margin: 0 auto;
	border-left: 5px solid rgba(0,0,0,0.15);
	border-right: 5px solid rgba(0,0,0,0.15);
	position: relative;
	opacity: 1;
	transition: all 0.5s;
	bottom: 0;
	overflow: hidden;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

.hide-artical .article-box{
	bottom: -100vh;
	opacity: 0;
}


.hide-artical .article-bg{
	opacity: 0;
}

.close-article{
	height: 38px;
	width: 38px;
	display: block;
	position: absolute;
	border: 1px solid #afafaf;
	border-radius: 50%;
	top: 15px;
	right: 25px;
	text-decoration: none;
	transition: all 0.3s;
	background: url(../images/cross-out.png) no-repeat center;
	background-size: 20px;
	outline: none;
	box-shadow: 0 0 0px 0px #e1e1e1;
}

.close-article:hover{
	box-shadow: 0 0 0px 5px #e1e1e1;
	transform: rotate(180deg);
	border-color: transparent;
}

.article-body{
	height: calc(100vh - 52px);
	background-color: #fff;
	padding: 65px 5px 5px 15px;
	overflow:auto;
}

.article-body h3{
	margin: 0;
	color: #3b3b3b;
    font-weight: 700;
    font-size: 22px;
    padding-bottom: 5px;
}

.article-content{
	max-width: 640px;
	margin: 0 auto;
}

.page-template-post-template-php .btx-footer{
	display:none;
}


.page-template-post-template-php .btx-side-navbar--minimal .btx-collapsed-button,
.page-template-post-template-php .btx-side-navbar-logo{
	display:none;
}

.btx-image.btx-center-position{
	margin-left: 0;
	margin-right:0;
}

.set-header a{
	display:block;
}

.set-header a img{
	height:52px;
	padding: 5px 0 1px 0;
}

/*
RESPONSIVE
*/

@media (max-width: 991px){
	.panels{
		display: block;
		overflow-y: visible;
	}

	.article-modal{
		position: fixed;
	}

	.panels .panel:hover {
	    padding: 40px 40px;
	    background-size: 100% 0px;
	}

}

/*
.page-template-custom-template-php .site-content{
	padding-top:0px;
}

header h1{
	text-align: center;
}


.grey-bg{
	background-color: #a1b1c1;
	height:45px;
}

.panel-wrapper{
	height: 100vh;
    box-sizing: border-box;
    overflow-x: auto;
    position: relative;
}

.panels{
	display: flex;
    position: absolute;
    top: 52px;
    left: 0;
    bottom: 0;
    overflow-y: hidden;
}

.panels .panel-close:nth-child(odd){
	background-color:#E8846B;
}

.panels .panel-close:nth-child(even){
	background-color:#72616E;
}

.panels h3{
	font-size: 18px;
}

.panel-wrapper .panels a{
	display: block;
    position: relative;
    padding: 40px;
    color: #fff;
    text-decoration: none;
    background-size: 100% 0px;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 50%);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100% 0px;
    bottom: 0;
    transition: padding 0.3s, background-size 0.4s, margin 0.3s, bottom 0.4s;
}

.panel-wrapper .panels a:before{
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.1);
    transition: all 0.3s;
    z-index: 2;
}

.panel-wrapper .panels a:hover:before{
	background-color: rgba(0,0,0,0);
}

.panel-wrapper .panels a:hover{
	background-size: 100% 200px;
	padding:40px 70px;	
}
.panel-wrapper .panels a:first-child:hover{
	padding-left: 40px;
}

.panel-wrapper .panels a:last-child:hover{
	padding-right: 40px;
}

.previous{
	padding-right:10px;
}

.next{
	padding-left:10px;
}*/